内容正在载入中,请稍后……
公告
About me
搜索
统计
其他
8 Aug.2015
Google Chrome的版本更新快速,每隔幾個星期就會有新版本釋出,同時提供更多功能。可是由於未知的原因,Google Chrome可能會顯示「管理員已停用更新」而不會自動更新,以下是此問題的解決方法。
Highslide JS

错误信息
引用
在Google Chrome的關於頁面中,出現以下訊息:「管理員已停用更新」。

或者
引用
更新失敗 (錯誤:4)檢查更新時發生錯誤:無法啟動更新檢查 (錯誤代碼 4: 0xa043081d -- system level)


解決方法

在Windows登錄檔中修改設置,容許Google Chrome自動更新。

详细步骤

1. 按下「Win + R」打开执行命令窗口,输入regedit。
2. 沿着以下路径找到升级配置。
引用
HKEY_LOCAL_MACHINE\SOFTWARE\Policies\Google\Update

或者
引用
HKEY_CURRENT_USER\SOFTWARE\Google\Update

Highslide JS

不同的操作系统或版本,位置有可能不同
3. 双击UpdateDefault,将数值由0修改为1,然后点击确定,如果没有此项,则新建此项。
4. 关闭所有Google Chrome的窗口,重启Google Chrome。
5. 在Google Chrome的菜单中,按下关于Google Chrome。
6. 稍等,检查更新...,然后开始更新,或者出现已经是最新版(前提是你的网络可以连接google更新服务器)。说明更新问题已解决。
Highslide JS
分享到QQ空间
最后编辑: 我就是个世界 编辑于August 9, 2015 00:40
时间:23:50 评论(2) 引用(0) 阅读(13696) Tags: ,
sendreams
August 10, 2015 11:08
改后还是不行,不知道什么原因,难道是win10的缘故
我就是个世界 回复于 December 23, 2015 18:00
现在别指望能自动更新了,GOOGLE的更新服务器已经全部被墙。需要更新的,下载安装包重新安装来达到更新的目的吧
sendreams
August 10, 2015 11:08
改后还是不行,不知道什么原因,难道是win10的缘故
分页: 1/1 第一页 1 最后页
发表评论
  昵称 [注册]
  密码 (游客无需密码)
  网址
  电邮
OpenID登入 权限选项 表情